{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body has-text-centered">
    <h1  class="title">Página no encontrada</h1>
  </div>
</div>
<section class="section" >
  <div class="container has-text-centered">
    <p>Intente mas tarde</p>
  </div>
</section>
{% endblock %}
{% block slider %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}